## libsub-quote-perl 2.003001

=== debian/changelog ===
libsub-quote-perl (2.003001-1) unstable; urgency=medium

  * Initial release (closes: #849410).

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2016 19:17:03 +0100
