=== debian/control ===
Source: libsub-quote-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-fatal-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-quote-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsub-quote-perl.git
Homepage: https://metacpan.org/release/Sub-Quote
Testsuite: autopkgtest-pkg-perl

Package: libsub-quote-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Breaks: libmoo-perl (<< 2.003000)
Replaces: libmoo-perl (<< 2.003000)
Description: helper modules for subroutines
 This package includes two modules:
 .
 Sub::Quote provides performant ways to generate subroutines from strings.
 .
 Sub::Defer contains subroutines which provide the user with a convenient way
 to defer creation of subroutines and methods until they are first called.
