## libsub-quote-perl 2.004000

=== debian/changelog ===
libsub-quote-perl (2.004000-1) unstable; urgency=medium

  * Import upstream version 2.004000.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 22:11:28 +0200
