## libsub-quote-perl 2.005000

=== debian/changelog ===
libsub-quote-perl (2.005000-1) unstable; urgency=medium

  * Import upstream version 2.005000.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 20:33:28 +0100
