## libsub-quote-perl 2.005001

=== debian/changelog ===
libsub-quote-perl (2.005001-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.005001.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 19:35:01 +0200
