=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-fatal-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-quote-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsub-quote-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-quote-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-quote-perl.git
 Homepage: https://metacpan.org/release/Sub-Quote
 
 Package: libsub-quote-perl
