## libsub-quote-perl 2.006003

=== debian/changelog ===
libsub-quote-perl (2.006003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.006003
  * Update upstream copyright years.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.

 -- intrigeri <intrigeri@debian.org>  Fri, 19 Jul 2019 03:18:25 +0000
