=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libtest-fatal-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-quote-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-quote-perl.git
 Homepage: https://metacpan.org/release/Sub-Quote
