## libsub-quote-perl 2.006006

=== debian/changelog ===
libsub-quote-perl (2.006006-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 2.006006
  * Explicitly declare dependencies provided by perl or perl-base
  * Declare compliance with policy 4.4.1
  * Declare that debian/rules does not need (fake)root

 -- intrigeri <intrigeri@debian.org>  Sun, 13 Oct 2019 04:45:37 +0000
