=== debian/control ===
--- 
+++ 
@@ -5,17 +5,21 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libtest-fatal-perl,
+Build-Depends-Indep: libscalar-list-utils-perl,
+                     libtest-fatal-perl,
+                     libtest-simple-perl,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-quote-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-quote-perl.git
 Homepage: https://metacpan.org/release/Sub-Quote
+Rules-Requires-Root: no
 
 Package: libsub-quote-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libscalar-list-utils-perl
 Breaks: libmoo-perl (<< 2.003000)
 Replaces: libmoo-perl (<< 2.003000)
 Description: helper modules for subroutines
