=== debian/watch ===
version=3
https://metacpan.org/release/Sub-Quote   .*/Sub-Quote-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
