## libsub-quote-perl 2.006008

=== debian/changelog ===
libsub-quote-perl (2.006008-1ubuntu1) lunar; urgency=medium

  * d/control: Drop libxstring Recommends to Suggests, to avoid MIR

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 14 Feb 2023 15:25:37 +0100

libsub-quote-perl (2.006008-1) unstable; urgency=medium

  * Import upstream version 2.006008.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update test dependencies and runtime recommendations.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 19:41:04 +0100

libsub-quote-perl (2.006006-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 12:45:40 +0000

libsub-quote-perl (2.006006-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:36:41 +0000
