=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Quote   .*/Sub-Quote-v?@ANY_VERSION@@ARCHIVE_EXT@$
