## libsub-quote-perl 2.006009

=== debian/changelog ===
libsub-quote-perl (2.006009-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130068). Remaining changes:
    - d/control: Drop libxstring Recommends to Suggests, to avoid MIR

 -- Simon Poirier <simon.poirier@canonical.com>  Thu, 18 Dec 2025 15:49:48 -0500

libsub-quote-perl (2.006009-1) unstable; urgency=medium

  * Import upstream version 2.006009.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 19:05:40 +0200
