=== debian/control ===
Source: libsub-quote-perl
Standards-Version: 4.7.2
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-quote-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-quote-perl.git
Homepage: https://metacpan.org/release/Sub-Quote

Package: libsub-quote-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libscalar-list-utils-perl,
Suggests:
 libxstring-perl,
Description: helper modules for subroutines
 This package includes two modules:
 .
 Sub::Quote provides performant ways to generate subroutines from strings.
 .
 Sub::Defer contains subroutines which provide the user with a convenient way
 to defer creation of subroutines and methods until they are first called.
